Bug 250358 - requires fedora-logos ????
requires fedora-logos ????
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tn5250 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-31 22:56 EDT by Bill Nottingham
Modified: 2014-03-16 23:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-01 04:54:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-07-31 22:56:04 EDT
1) packages that need logos should require system-logos, not fedora-logos
2) the directory that it's installing icons to is owned/should be owned by
hicolor-icon-theme; that would be a more-correct requirement.
Comment 1 Karsten Hopp 2007-08-01 04:54:32 EDT
fixed in tn5250-0.17.3-15.fc8

Note You need to log in before you can comment on or make changes to this bug.